Subject: RE: [Mip4] WGLC: draft-ietf-mip4-mobike-connectivity-01.txt

From: "Vijay Devarapalli" <[email-masked]>
Date: Tue, 12 Dec 2006 10:31:26 -0800

Hi Yaron, 

> One nit: the paragraph saying "Mobility extensions for IKEv2 
> are being standardized" should say "have been standardized" - 
> MOBIKE is an RFC.

Actually I am going to remove the entire paragraph.
That paragraph used to refer to an appendix that
described mobility extensions to IKEv1. We removed
the appendix but did not delete the paragraph.

Also added the following text to the Introduction
section.

   IPsec VPN gateways that use IKEv1 [14] are not addressed in this
   document.

Vijay

> 
> Thanks,
> 	Yaron
> 
> > -----Original Message-----
> > From: McCann Peter-A001034 [mailto:[email-masked]]
> > Sent: Monday, December 11, 2006 17:23
> > To: [email-masked]
> > Subject: RE: [Mip4] WGLC: draft-ietf-mip4-mobike-connectivity-01.txt
> > 
> > Reminder: this WGLC ends tomorrow at midnight.  So far we
> > have gotten minimal feedback.  More support will be required
> > to advance this to the IESG.
> > 
> > -Pete
> > 
> > McCann Peter-A001034 wrote:
> > > This message announces a (second) WG last call on:
> > >
> > >    "Secure Connectivity and Mobility using Mobile IPv4 and MOBIKE"
> > >    draft-ietf-mip4-mobike-connectivity-01.txt
> > >
> > > The last call will conclude at 24:00 UTC on Tuesday, 12 
> December 2006.
> > >
> > > "Secure Connectivity and Mobility using Mobile IPv4 and MOBIKE"
> > > describes
> > > a solution using Mobile IPv4 and mobility extensions to 
> IKEv2 (MOBIKE)
> > > to
> > > provide secure connectivity and mobility.
> > >
> > > A URL for this internet draft is:
> > >
> > >
> > 
> http://www.ietf.org/internet-drafts/draft-ietf-mip4-mobike-con
nectivity-
> > > 01.txt
> > >
> > >
> > > Please respond to this WG last call:
> > >
> > >
> > > * If you have no comments on the draft, and support its 
> advancement,
> > >   simply respond with a line containing something like
> > >
> > >
> > >    "I support the advancement of this document to the IESG with a
> > >     request for publication as proposed standard."
> > >
> > >
> > >   If you have comments, please use a line similar to the 
> one above,
> > >   and supplement this with your comments.
> > >
> > >
> > >
> > > * If you *don't* support its advancement, respond with a line
> > >   containing something like the following, supplemented by your
> > > comments -
> > >
> > >
> > >    "I don't support the advancement of this document to 
> the IESG with
> > >     a request for publication as proposed standard, for 
> the following
> > >     reasons:"
> > >    ...
> > >
> > >
> > >
> > >
> > >     Pete & Henrik
> > 
> > 
> 
> 
> 
> -- 
> Mip4 mailing list: [email-masked]
>     Web interface: https://www1.ietf.org/mailman/listinfo/mip4
>      Charter page: http://www.ietf.org/html.charters/mip4-charter.html
> Supplemental site: http://www.mip4.org/
> 

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/